slides.titlepage.corpauthor.properties
Prev | FO: Property Sets | Next

## slides.titlepage.corpauthor.properties

slides.titlepage.corpauthor.properties — Specifies properties for slides titlepage title

## Synopsis

        <xsl:attribute-set name="slides.titlepage.corpauthor.properties">
          <xsl:attribute name="text-align">center</xsl:attribute>
          <xsl:attribute name="space-after">1em</xsl:attribute>
          <xsl:attribute name="font-size">20.736pt</xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties for the corpauthor on the default titlepage.

Prev | Up | Next
slides.titlepage.region-body.properties | Home | slides.titlepage.title.properties